    /*
     *  call-seq:
     *     index_reader.terms_from(field, term) -> TermEnum
     *
     *  Same as IndexReader#terms(fields) except that it starts the enumerator off
     *  at term +term+.
     */
    static VALUE
    frt_ir_terms_from(VALUE self, VALUE rfield, VALUE rterm)
    {
        IndexReader *ir = (IndexReader *)DATA_PTR(self);
        return frt_get_te(self, ir_terms_from(ir,
                                              frt_field(rfield),
                                              StringValuePtr(rterm)));
    }